<Backdrops>

	<Backdrop id=0> <!-- Second level (we are zero-based) -->
		<UIColorize R=1.1 G=1.0 B=1.05 />
		<GemColorize R=1.1 G=1.0 B=1.05 />
	</Backdrop>
	
	<Backdrop id=1> <!-- Second level (we are zero-based) -->
		<UIColorize R=1.0 G=1.0 B=1.4 />
		<GemColorize R=1.0 G=1.0 B=1.3 />
	</Backdrop>

	<Backdrop id=2> <!-- Second level (we are zero-based) -->
		<UIColorize R=1.0 G=1.1 B=1.2 />
		<GemColorize R=1.0 G=1.0 B=1.3 />
	</Backdrop>

	<Backdrop id=3> <!-- Second level (we are zero-based) -->
		<UIColorize R=1.1 G=1.1 B=1.0 />
		<GemColorize R=1.1 G=1.1 B=1.0 />
	</Backdrop>

	<Backdrop id=4> <!-- Second level (we are zero-based) -->
		<UIColorize R=1.1 G=1.1 B=0.9 />
		<GemColorize R=1.1 G=1.1 B=1.0 />
	</Backdrop>


	<Backdrop id=5> <!-- Second level (we are zero-based) -->
		<UIColorize R=1.3 G=1.1 B=1.05 />
		<GemColorize R=1.3 G=1.1 B=1.05 />
	</Backdrop>

	<Backdrop id=6> <!-- Second level (we are zero-based) -->
		<UIColorize R=1.3 G=1.1 B=0.8 />
		<GemColorize R=1.2 G=1.0 B=0.8 />
	</Backdrop>

	<Backdrop id=7> <!-- Second level (we are zero-based) -->
		<UIColorize R=1.0 G=1.1 B=1.0 />
		<GemColorize R=1.0 G=1.1 B=1.0 />
	</Backdrop>

	<Backdrop id=8> <!-- Second level (we are zero-based) -->
		<UIColorize R=1.3 G=1.1 B=1.0 />
		<GemColorize R=1.2 G=1.05 B=1.0 />
	</Backdrop>
	
</Backdrops>
